* {
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a {
    color: black;
    margin-right: 15px;
}


.heading {
    background: rgba(0,0,0,0.8);
    top: 0px;   
    width: 100%;
    position: fixed;
    
}

.heading .box{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    
}

.heading .box h1{
    margin-left: 15px;
}

.heading .box .links{
    padding: 32px;
    display: inline-flex;
}


.heading .box .links a{
    color: white;
    margin-left: 15px;
}

.active{
    color: rgb(4, 100, 255) !important;
}
